<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Párrafo con imagenes</title>
<link rel="stylesheet" href="css/estilo.css">
</head>

<body>
<div id="contenido">
<h1>Titular nivel 1</h1>
<p>Párrafo de texto. <strong>negrita</strong> y <em>cursiva</em></p>

<img src="css/img/ingress.jpg" width="480" height="492" alt="Louse-Françoise">

</body>

</div>
</html>